@charset "UTF-8";
/*##############################################*/
/*汎用クラス*/
/*##############################################*/
strong {
    font-weight: bold;
}
a {
/*    color: #3399ff;*/
/*    text-decoration: none;*/
}
a:visited {
/*    color: #99ccff;*/
/*    text-decoration: underline;*/
}
a:hover {
/*    color: #99ccff;*/
/*    text-decoration: underline;*/
}
a:active {
/*    color: #99ccff;*/
/*    text-decoration: underline;*/
}
/*####################*/
/*hr仕切り*/
/*####################*/
hr.sikiri {
    border: solid #f0f0f0;
    border-width: 1px 0 0 0;
    margin: 0 0 5px;
    height: 1px;
    /* for IE6 */

    clear: both;
    /* for IE6 */
}

hr.sikiri_gray {
    border: solid #ccc;
    border-width: 1px 0 0 0;
    margin: 0 0 5px;
    height: 1px;
    /* for IE6 */

    clear: both;
    /* for IE6 */
}

hr.sikiri_dashed {
    border: dashed #0b3966;
    border-width: 1px 0 0 0;
    margin: 0 0 5px;
    height: 1px;
    /* for IE6 */

    clear: both;
    /* for IE6 */
}

hr.sikiri_dotted {
    border: dotted #9b9b9b;
    border-width: 1px 0 0 0;
    margin: 0 0 5px;
    height: 1px;
    /* for IE6 */

    clear: both;
    /* for IE6 */
}
/*####################*/
/*非表示*/
/*####################*/
.nodisp {
    position: absolute;
    left: -9999px;
}

/*####################*/
/*文字強調用色変更*/
/*####################*/
.red {
    color: #f00;
}
.blue{
    color: #99ccff;
}


/*####################*/
/*ラディウス*/
/*####################*/

.r3 {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    zoom: 1;
    position: relative;
}

.r6 {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    zoom: 1;
    position: relative;
}

.r10 {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    zoom: 1;
    position: relative;
}

.r20 {
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    zoom: 1;
    position: relative;
}
.r30 {
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    zoom: 1;
    position: relative;
}
.r50 {
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    zoom: 1;
    position: relative;
}
/*####################*/
/*マージン、パディング*/
/*####################*/
.disp_blk{
    display: block;
}
.mgn_10{
    margin: 10px;
}
.mgn_15{
    margin: 15px;
}
.mgn_20{
    margin: 20px;
}
.mgn_30{
    margin: 30px;
}
.mgn_v10{
    margin: 10px auto;
}
.mgn_v15{
    margin: 15px auto;
}
.mgn_v20{
    margin: 20px auto;
}
.mgn_v0-10{
    margin: 0 auto 10px;
}
.mgn_v0-20{
    margin: 0 auto 20px;
}
.mgn_v10-20{
    margin: 10px auto 20px;
}
.mgn_v20-10{
    margin: 20px auto 10px;
}
.mgn_t5{
    margin-top: 5px;
}
.mgn_t10{
    margin-top: 10px;
}
.mgn_t15{
    margin-top: 15px;
}
.mgn_t20{
    margin-top: 20px;
}
.mgn_t1em{
    margin-top: 1em;
}
.mgn_t2em{
    margin-top: 2em;
}
.mgn_b5{
    margin-bottom: 5px;
}
.mgn_b10{
    margin-bottom: 10px;
}
.mgn_b15{
    margin-bottom: 15px;
}
.mgn_b20{
    margin-bottom: 20px;
}
.mgn_b25{
    margin-bottom: 25px;
}
.mgn_b30{
    margin-bottom: 30px;
}
.mgn_b1em{
    margin-bottom: 1em;
}
.mgn_b2em{
    margin-bottom: 2em;
}
.mgn_r15{
    margin-right: 15px;
}
.pad_b10{
	padding-bottom:10px;
}
.pad_b15{
	padding-bottom:15px;
}
.pad_b20{
	padding-bottom:20px;
}
.pad_t10{
	padding-top:10px;
}
.pad_15{
    padding: 15px;
}
.pad_10{
    padding: 10px;
}
.pad_20{
    padding: 15px;
}
.pad_10-20{
    padding: 10px 20px;
}
.pad_10-30{
    padding: 10px 30px;
}
.pad_15-20{
    padding: 15px 20px;
}
.pad_r10{
    padding-right: 10px;
}
.pad_l10{
    padding-left: 10px;
}

/*####################*/
/*ボタン透過*/
/*####################*/
.btn {}

.btn:hover {
    opacity: 0.65;
    filter: alpha(opacity=65);
    -ms-filter: "alpha(opacity=65)";
}
/*####################*/
/*影付加*/
/*####################*/
.boxshadow {
    zoom:1;
    box-shadow: 1px 1px 2px #ccc;
    -moz-box-shadow: 1px 1px 2px #ccc;
    -o-box-shadow: 1px 1px 2px #ccc;
    -ms-box-shadow: 1px 1px 2px #ccc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=135,strength=3,enabled=true)";
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=135, strength=3, enabled=true);
    /* IE5.5+ */
}
.textshadow{
    zoom:1;
    text-shadow: #999999 1px 1px 2px; /* FireFox, Webkit, Opera */
    -ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#999999,offx=1,offy=1)"; /* IE8 */
    display:block; /* IE */
}
/*####################*/
/*リストディスクタイプ*/
/*####################*/
ul.list_disc {
    list-style: disc;
    margin: 1em 0 1em 1.5em;
}

ul.list_disc li {
    margin: 0 0 0.5em 0;
}
/*####################*/
/*リスト要素を横並び中央寄せ（2行不可）*/
/*####################*/
ul.item_float{
    margin: auto;
    overflow: hidden;
}
ul.item_float li{
    float: left;
}
/*####################*/
/*日付見出しリスト汎用1　yyyy年m月d日想定*/
/*####################*/
dl.list_date {}

dl.list_date dt {
    clear: left;
    float: left;
    color: #00479d;
    margin: 0 0 0.5em 0;
}

dl.list_date dd {
    margin: 0 0 0.5em 9em;
}

/*####################*/
/*日付見出しリスト汎用2　yyyy/mm/dd想定*/
/*####################*/
dl.list_date_narrow {}

dl.list_date_narrow dt {
    clear: left;
    float: left;
    color: #0068b5;
    margin: 0 0 0.5em 0;
    padding: 0.5em 0;
    font-weight: bold;
}

dl.list_date_narrow dd {
    margin: 0 0 0.5em 7em;
    padding: 0.5em 0;
}
/*####################*/
/*※つきリスト*/
/*####################*/
dl.list_asta {}

dl.list_asta dt {
    clear: left;
    float: left;
    width:1.5em;
    margin: 0 0 0.2em 0;
}

dl.list_asta dd {
    margin: 0 0 0.2em 1.5em;
}

/*####################*/
/*汎用テーブル線なし*/
/*####################*/
table.normal_tbl {
    border-collapse: collapse;
    margin: 0 0 30px 0;
}

table.normal_tbl tr {}

table.normal_tbl th {
    padding: 0.35em 0.6em 0.35em 0;
    vertical-align: top;
    white-space: nowrap;
}

table.normal_tbl td {
    padding: 0.35em 0.6em;
    vertical-align: top;
}
/*####################*/
/*汎用テーブル線あり*/
/*####################*/
table.line_tbl{
    width: 100%;
    margin: 20px 0;
    border-collapse: collapse;
    border-top: solid 1px #f0f0f0;
    border-left: solid 1px #f0f0f0;
}
table.line_tbl tr{
}
table.line_tbl th{
    background-color: #f0f0f0;
    border-bottom: solid 1px #fff;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}
table.line_tbl th:last-child{
    border-bottom: solid 1px #f0f0f0;
}
table.line_tbl td{
    background-color: #fff;
    border-right: solid 1px #f0f0f0;
    border-bottom: solid 1px #f0f0f0;
    padding: 10px 15px;
    vertical-align: middle;
}

/*####################*/
/*PC、SP表示切り替え*/
/*####################*/
.nopc{
/*    pc時にdisplay:none*/
    display:none;
}
.nosp{
/*    sp時にdisplay:none*/
    display:block;
}
/*##############################################*/
/*##############################################*/
/*##############################################*/
/*スマートフォン想定*/
/*##############################################*/
/*##############################################*/
/*##############################################*/


@media screen and (max-width: 768px) {


.nopc{
/*    pc時にdisplay:none*/
    display:block;
}
.nosp{
/*    sp時にdisplay:none*/
    display:none;
}
}